/* You can add global styles to this file, and also import other style files */
 * {
   margin: 0;
   padding: 0;
 }

 html, body {
   width: 100%;
   height: 100%;
 }

 .main {
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(180deg, #ee1234, #cc1234, #aa1234, #881234, 	#661234);
}


.circle-1 {
  width: 20em;
  height: 20em;
  border-radius: 50%;
  position: absolute;
  margin-left: 15em;
  margin-top: 10em;
  background: linear-gradient(180deg,  	 #aa1234, #cc1234, #ee1234 );
  z-index: 0;
}

.circle-2 {
  width: 20em;
  height: 20em;
  border-radius: 50%;
  position: absolute;
  margin-left: 45em;
  margin-top: 15em;
  background: linear-gradient(180deg,  	 #aa1234, #cc1234, #ee1234 );
  z-index: 0;
}

.circle-3 {
  width: 10em;
  height: 10em;
  border-radius: 50%;
  position: absolute;
  margin-left: 30em;
  margin-top: 20em;
  background: linear-gradient(180deg,  	 #aa1234, #cc1234, #ee1234 );
  z-index: 0;
}

.circle-4 {
  width: 40em;
  height: 40em;
  border-radius: 50%;
  position: absolute;
  margin-left: 15em;
  margin-top: -20em;
  background: linear-gradient(180deg,  	 #aa1234, #cc1234, #ee1234 );
  z-index: 0;
  overflow: hidden;
}
